
a,
.title {
	color: #fff;
}

body{
	margin:0;
	padding:0;
	font-family: Arial;
}

.badOnes{
	text-align:center;
	margin:50px 50px;
	border:1px solid gray;
	height:200px;
	width:300px;
	border-radius: 100px;
    float:left;
	background-color:rgba(255, 28, 28,0.5);
}


.goodOnes{
	text-align:center;
	border:1px solid gray;
	height:200px;
	width:300px;
	margin:50px 50px;
	border-radius: 100px;
	float:left;
	background-color:rgba(26, 153, 0,0.5);
	
}

.bad{
	border:1px solid gray;
	height:100px;
	width:100px;
	margin:3px;
	border-radius: 25px;
	font-size:12px;
	text-align:center;
	background-color:rgba(51, 204, 255,0.5);
	float:left;
}

.good{
	border:1px solid gray;
	height:100px;
	width:100px;
	margin:3px;
	border-radius: 25px;
	font-size:12px;
	text-align:center;
	background-color:rgba(51, 204, 255,0.5);
	 float:left;
}

.good img{
	
	width:50%;
}

.good p{
	
	
}

.bad img{
	
	width:50%;
}


.errado{
	border:1px solid gray;
	height:50px;
	width:100px;
	margin:3px;
	border-radius: 25px;
	font-size:12px;
	text-align:center;
	background-color:rgba(255, 0, 0, 1);
	 
}

.certo{
	border:1px solid gray;
	height:50px;
	width:100px;
	margin:3px;
	border-radius: 25px;
	font-size:12px;
	text-align:center;
	background-color:rgba(0, 204, 0,1)
	
}

.header{
	text-align:center;
	height: 200px;
	background-image: url("../img/header_background.png");
}

.contentores{
 color:white;
 margin: auto;

}

.options{
	padding:10px;
	margin: auto
	width:100%;
	height:100px;
}
.content{
	text-align:center;
	margin-top:10px;
	background-image: url("../img/index_background.jpg");
	background-size: 100%;
	 position:absolute;
	 width:100%;
}

.content p{
	color:white;
}

.content h1{
	color:white;
}

.content_index{
	text-align:center;
	margin-top:10px;
	background-image: url("../img/index_background.jpg");
	background-size: 100%;
	 position:absolute;
	 width:100%;
	 height:100%;
	 color:white;
}

.bt_div{
	border-radius: 25px;
	background-color:red;
	color:white;
	width: 150px;
	height:20px;
	text-align: center;
	margin:auto;
}
.bt_div a{
	color:white;
}

.menu{
	text-align: center;
	position: absolute;
	top: 170px;
	left:30px;
 
}

.menu a{
	color:white;
	font-size:20px;
}

.link{
	color:white;
	
}

.link a{
	color:white;
	font-size: 20px;
}


